.navbar {
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 90%;

  &__logo {
    color: #000000;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
  }

  &__menu {
    display: flex;
    justify-content: right;
    align-items: center;

    &__item {
      margin: 0 50px;

      & a {
        color: #000000;
        font-size: 20px;
        font-weight: bold;
      }
    }
  }
}

